[DM-Achien UTUIDataProvider_MapInfo]
MapName=DM-Achien
FriendlyName=Achien
PreviewImageMarkup=<Images:DM-Achien.map-pic-dm-achien>
Description=It's structurally impossible. It's overgrown. It's.. wait.. don't you have someone to kill right now? Oh yeah, and watch your step.
NumPlayers=2 to 6 Players